Subject: Ticket Assigned - need Jira
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 08:53:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need Jira …..                    ho           12:25 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:25 PM, 20th Jan                     …..                    Hi           12:25 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:25 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:25 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:25 PM, 20th Jan                     …..                    1           12:25 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    Hello ….. , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:25 PM, 20th Jan                     …..                    live chat           12:25 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    Hi ….. , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:25 PM, 20th Jan                     …..                    5           12:26 PM, 20th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:26 PM, 20th Jan                   Samer                   Hi Deae Customer , Good evening. Thank you for contacting Centrepoint. I'm Samer. I will be happy to help you.           12:28 PM, 20th Jan                     …..                    hi           12:30 PM, 20th Jan                     …..                    Sameer           12:30 PM, 20th Jan                     …..                    afternoon!           12:30 PM, 20th Jan                     …..                    i am on centrepoint website trying tp place an order           12:30 PM, 20th Jan                     …..                             12:30 PM, 20th Jan                     …..                    this is the item shoqing 300 on the webside           12:30 PM, 20th Jan                     …..                    but when i add it to the cart the price changes           12:31 PM, 20th Jan                     …..                             12:31 PM, 20th Jan                     …..                    can you help with this issue           12:31 PM, 20th Jan                   Samer                   We sincerely apologies for the inconvenience caused to you.           12:45 PM, 20th Jan                   Samer                   We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.           12:45 PM, 20th Jan                   Samer                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           12:45 PM, 20th Jan                     …..                    ok           12:47 PM, 20th Jan                     …..                    thank you           12:47 PM, 20th Jan                   Samer                   Is there anything else I can assist you with?           12:47 PM, 20th Jan                     …..                    pls update me when its fixed to i fan complete my orderp           12:47 PM, 20th Jan                   Samer                   Once we will get any update we will get back to you.           12:51 PM, 20th Jan                   Samer                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:52 PM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5608499